@charset "utf-8";
.position-relative {
	position: relative;
}
.position-relative>p{
	line-height: 2.5;
	margin: 0;
	width: 100%;
	/* text-align: right; */
	padding: 0 10px;
	color: #666;
}
.flex-wrap {
	flex-wrap: wrap;
}

.grow-1 {
	flex-grow: 1;
}

.flex-1 {
	flex: 1;
}
span.required {
    display: inline-block;
    width: 10px;
    text-align: center;
    color: red;
    empty-cells: show;
}
.error{
    color: #e61b14;
}
label.error {
    color: #e61b14;
    padding: 4px 0 6px 20px;
    background: transparent url(../images/exclamation.gif) no-repeat 2px 6px;
    letter-spacing: 0;
    font-weight: normal;
	height:auto;
	margin:0;
}
pre {
    padding: 0;
    margin: 0 0 15px;
    font-size:inherit;
    line-height: 1.42857143;
    word-break: break-all;
    word-wrap: break-word;
    color: #333;
    background-color: transparent;
    border: none;
    border-radius: 0;
	font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', Microsoft JhengHei, '新細明體', MingLiU, sans-serif;
	white-space:pre;
	display:block;
	overflow:hidden;
}

/* 按鈕 */
.btnBlk{
	text-align:center;
    padding:30px 0 20px 0;
    display: flex;
    justify-content: center;
}
.btnBlk .btn{
	display:inline-block;
	padding: .6rem 4rem;
    /* border-radius: 3rem; */
    margin: 0 .5rem;
    line-height: 1.5;   
}
@media (max-width: 1580px) {
	.btnBlk .btn{
        padding:  .6rem 3rem;
    }
}
@media (max-width: 991px) {
	.btnBlk .btn{
        padding: .6rem 1.5rem;
    }
}
@media (max-width: 768px) {
	.btnBlk .btn{
        padding: .6rem 1rem;
    }
}
.btn {
    padding: 0.5rem 0.75rem;
    font-size: 1.025rem;
    border-radius: 30px;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: var(--textshadow-03-2);
    transition: all .5s;
}
.btn:hover{
    box-shadow: var(--textshadow-01);
}
.btn .fa{
	margin-right:3px;
	color:#fff;
}
.btn-default {
    color: #aaa;
    border-color: #f7f7f7;
    background: #fff;
    font-size: .875rem;
}
.btn-default:hover,.btn-default:active,.btn-default:focus{
    color: #fff;
	background-color:var(--esg-red-80);
	border-color:var(--esg-red-80);
}
/* .btn-primary{
    color: #fff;
    border-color: var(--esg-green-100);
	background: var(--esg-green-100);
}
.btn-primary:hover{
    color: #fff;
    border-color: var(--esg-green-80);
	background: var(--esg-green-80);
} */
.btn-primary{
    /* color: #fff;
    border-color: var(--esg-red);
    background: var(--esg-red); */
    color:  var(--esg-red);
    border-color:  var(--esg-red);
	background: #fff;
}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus{
    color: #fff;
    border-color: var(--esg-red-80);
	background: var(--esg-red-80);
}
.btn-outline-primary{
	color:  var(--esg-red);
    border-color:  #f3f3f3;
	background: #fff;
}
.btn-outline-primary:hover,.btn-outline-primary:hover:active,.btn-outline-primary:hover:focus{
    color: #fff;
    border-color:  var(--esg-red-80);
	background:  var(--esg-red-80);
}
/* modal */
.modal-open .modal {
    padding-right: 0 !important;
}
.modal-header {
    /* border-bottom: 1px solid var(--esg-green-100); */
    padding:5px 1rem;
    background: #a8a8a8;
    color: #fff;
    /* border-top-left-radius: 0;
    border-top-right-radius: 0; */
}
.modal-body {
    padding: 1rem;
    min-height:100px;
    /* justify-content: center;
    display: flex;
    flex-flow: column;
    align-items: center; */
}
.modal-body img{
    /* margin: 10px auto; */
    border-radius: 5px;
    /* box-shadow: var(--textshadow-03-2); */
    border: 1px solid #eee;
}
.modal-footer {
    text-align: center;
    border-top: none;
}
.modal-footer button, .modal-footer a{
	display:inline-block;
}
.close {
    opacity: 0.65;
    filter: alpha(opacity=65);
    width: 40px;
    height: 40px;
    background: transparent;
}
.close>span{
    font-size: 2.5rem;
    line-height: 40px;
    color: #fff;
}
.close:hover, .close:focus{
    opacity: 1.0;
    filter: alpha(opacity=100);
}

.surveyBlk {
	max-width: 1280px;
	margin: 0 auto;
	font-size: 16px;
	line-height: 1.5;
	/* min-height: calc(100vh - 127px); */
	/* min-height:60vh; */
}
/* 問卷 h2 h3 h4 */
.surveyBlk h2, .surveyBlk h3, .surveyBlk h4 {
	margin: 10px 0;
}
.surveyBlk h2{
	display: flex;
	align-items: center;
	font-weight: bold;
}
.surveyBlk h2 i{
	color: var(--esg-yellow-100);
	font-size: 1.5rem;
	font-style: initial;
}
.surveyBlk h2 p{
	font-size: 2rem;
	margin: 0;
	line-height: 1.5;
}
.surveyBlk h2 p span{
	font-size: 1.025rem;
	color: #666;
	font-weight: 400;
}
.surveyBlk h4 {
	color: var(--esg-green-h-100);
	margin: 0;
	padding: 10px;
	width: 100px;
	text-align: center;
	line-height: initial;
}
.surveyBlk h5 {
	/* background-color: #fbfbfb; */
	color: var(--esg-green-h-100);
	margin: 0;
	padding: 10px;
	/* width: 30px; */
	text-align: center;
	line-height: 30px;
	font-weight: 700;
	font-size: 1.125rem;
}
.surveyBlk .form-content {
	border-bottom: none;
	border-top: none;
	transition: all .5s;
	background-color: #fff;
}

@media (max-width: 768px) {
	
	.surveyBlk h2{
		font-size: 24px;
	}
	.surveyBlk h2 span{
		font-size: 14px;
	}
}
@media (max-width: 768px) {
	.surveyBlk h2{
		font-size: 21px;
	}
}

/* 問卷布局 */
.surveyBlk .form-item {
	display: flex;
	flex-wrap: wrap;
	border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.surveyBlk .form-item:hover .col-100 .item.title,
.surveyBlk .form-item:hover .col-100.table-data .inline .title,
.surveyBlk .form-item:hover .col-100.table-data .table .tr .th,
.surveyBlk .form-content .form>.form-item:hover
{
	background-color: var(--esg-cositive);
}
.surveyBlk .form-content .form>.form-item:hover .col-1x{
	background-color: rgba(0,0,0,0)
}
.surveyBlk .form-item:hover .col-5 {
	background-color: var(--esg-cositive);
}

.col-5 {
	width: 5%;
	background-color: #f7f7f7;
	border-right: 1px solid #ccc;
	z-index: 1;
	min-width: 50px;
}
.col-95 {
	width: calc(100% - 2px);
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 0 -1px;
}
.col-20 {
	width: 20%;
	display: flex;
}
.col-30 {
	width: 30%;
	display: flex;
	border-bottom: #ccc 1px dotted;
}

.col-40 {
	width: 40%;
	display: flex;
	border-bottom: #ccc 1px dotted;
}

.col-70 {
	width: 70%;
	display: flex;
	border-bottom: #ccc 1px dotted;
}

.col-70 .inline .item {
	white-space: nowrap;
}

.col-70 select {
	margin-left:10px
}

.col-50 {
	width: 50%;
	display: flex;
	border-bottom: #ccc 1px dotted;
}

.col-100 {
	width: 100%;
	display: flex;
}
.form-item.col-100 {
	border-bottom: #ccc 1px solid;
	width: 100%;
}
.form-item.col-100:last-child {
	border-bottom: #ddd 1px solid;
}
.col-100>.item{
	border-left: #ccc 1px dotted;
	width: 100%;
}

.form-item .col-100 {
	width: 100%;
	display: flex;
	border-bottom: #ccc 1px dotted;
}
.form-item.col-100 .col-95>div:last-child{
	border-bottom: #ccc 0px dotted;
}
/* .col-100:last-of-type {
	border-bottom: none;
} */
@media (max-width:1440px) {
	/* .col-30,.col-40{
		width: calc(100% / 3);
		border-bottom: #ccc 1px dotted;
	}
	.col-70{
		width: calc(100% / 3 * 2);
		border-bottom: #ccc 1px dotted;
	} */
	/* .col-40{
		width: 100%;
		border-bottom: #ccc 1px dotted;
	} */
}
@media (max-width:1280px) {
	.col-30, .col-40, .col-50, .col-70 {
		width: 100%;
		border-bottom: #ccc 1px dotted;
	}
}

.surveyBlk .inline {
	align-self: stretch;
	display: flex;
	flex: 1;
	position: relative;
}
.surveyBlk .inline .file-title{
	width: 15%;
    padding: 0 0.5rem;
}
.file-input{
	display:flex;
	padding:0 0 0 .5rem;
}
.col-100.table-data .table .tr .td .file-input{
	padding:0;
}
.input-group-text {
    padding: 0 0.75rem;
    color: #212529;
    background-color: #e9ecef;
    border: 1px solid #ddd;
    border-radius: 3px 0 0 3px;
    margin-right: -1px;
	margin-left: 0;
	height:2.5rem;
}
.file-input .form-control{
	border-radius: 0 3px 3px 0;
}
.surveyBlk .form-item>div{
	width: 100%;
	/* overflow: hidden; */
}
.surveyBlk .form-item .title{
	margin: 0;
	padding: 10px;
	width: 105px;
	text-align: center;
	line-height: 1;
	font-size: 1rem;
	color: #444;
	border-left: #ccc 1px dotted;
	border-right: #ccc 1px dotted;
	background-color: #fbfbfb;
	font-weight: 400;
	display: flex;
	align-items: center;
	overflow-wrap: break-word;
}

.surveyBlk .form-item .col-100 .item.title span{
	color: var(--esg-green-100);
	font-size: 1.125rem;
	font-weight: 600;
}
.surveyBlk .form-item .item {
	display: flex;
	align-items: center;
	padding: .65rem;
	position: relative;
}

.surveyBlk .form-content .form>.form-item:has(span.required):hover{
    background:transparent;
}

.surveyBlk input[type="radio"], .surveyBlk input[type="checkbox"] {
	width: 20px;
	height: 20px;
	margin: 0 5px 0 0;
}

.surveyBlk .form-item .item.radio{
	padding:5px 5px;
}
.surveyBlk .form-item .inline:has(.title) .item {
	width: calc(100% - 105px);
}
.surveyBlk .form-item .inline:has(.title) .item .file-input {
	padding: 0;
}
.surveyBlk .form-item .item.radio label{
	white-space: nowrap;
}
.surveyBlk .form-item:hover .inline:has(.title) .item{
	background-color: #fbfbfb;
}
.surveyBlk .form-item .inline .item {
	width: 100%;
}
.surveyBlk .form-item .inline .item.radio{
	width:auto;
}
.surveyBlk .form-item .item .form-select,.surveyBlk .form-item .item input[type="text"]{
	margin: 0;
}
.disabled {
	pointer-events: none;
	opacity: 0.5;
}
/* .group input.disabled[type="checkbox"]:not(old)+label {
    opacity: 0.5;
} */
/* 
.surveyBlk input[type="text"],.surveyBlk input[type="password"], .surveyBlk input[type="file"]{
	height: 2rem;
	line-height: 2rem;
} */
.surveyBlk .form-item .item .form-textarea{
	min-height: 5rem;
	white-space-collapse: collapse;
	text-wrap: balance;
}
.surveyBlk .form-item .item .form-control:disabled{
	background-color: #fbfbfb;
	border: 0px solid #eee;
}
.form-select,.form-control{
	padding: 0 5px;
}
.form-select,.form-textarea,.form-control{
	border-radius: 3px;
	height: 2rem;
	line-height: 2;
}
.form-check-input[type=checkbox] {
	border-radius: 3px;
}
/* .form-select::placeholder,.form-textarea::placeholder,.form-control::placeholder{
	color: #666;	
} */
.form-select{
	padding: 0 15px
}
.form-control:focus{
    border-color: var(--esg-green-100);
    outline: 0;
    box-shadow: 0 0 5px 0 rgba(13,110,253,.25);
}
.surveyBlk .form-item .item-line {
	height: 1px;
	align-self: center;
	flex: 1;
	margin: 0 10px;
	border-top: #999 2px dotted;
}

@media (max-width: 767px) {
	.surveyBlk .item-line {
		display: none;
	}
}



/* 表單第二階table */
.col-100.table-data{
	border-bottom: #ccc 1px dotted;
}
.col-100.table-data:last-child{
	border-bottom: #ccc 0px dotted;
	border-top: 1px solid #ccc;
    margin-top: -1px;
}
.col-100.table-data .inline .item>div{
	width: 100%;
	flex: auto;
	margin: 0 0 .75rem;
	align-items: center;
}
.col-100.table-data .inline .item>div:last-child{
	margin: 0 0 0;
}
.col-100.table-data .inline .item>div>div{
	width: 100%;
	padding: 0 .5rem;
}
.col-100.table-data .table{
	margin: 0;
}
.col-100.table-data .table .tr .th {
    border: 0px solid #ddd;
    vertical-align: middle;
    font-size: 1rem;
	border-top: 0px solid var(--esg-green-100);
	background-color: #f6f6f6;
	color: #333;
	border-bottom: 1px dotted #ccc;
	border-right: 1px dotted #ccc;
	letter-spacing: 0rem;
	padding: 8px;
	/* font-weight: bolder; */
	font-weight: 500;
}
.col-100.table-data .table .tr .th strong{
	padding: 0 .5rem;
}
.col-100.table-data .table .tr .th:last-child,
.col-100.table-data .table .tr .td:last-child{
	border-right: 0px dotted #ddd;
}
.col-100.table-data .table .tr .td{
	border-right: 1px dotted #ddd;
	padding: 9px;
	border-bottom: 1px dotted #ddd;
}
.col-100.table-data .table .tr:last-child .td,
.col-100.table-data .table .tr:last-child .th {
	border-bottom: 0px dotted #ddd;
}
.col-100.table-data .table>:not(:last-child)>:last-child>* {
    border-bottom-color:#ddd;
}

/* iframe */
.surveyBlk .Blk:has(.Blk-iframe),.surveyBlk .Blk-iframe{
	border-radius: 10px;
}
.surveyBlk .Blk-iframe {
	width: 100%;
	padding:2rem 1rem;
	border: 1px solid #eee;
	margin: 0 auto 4rem;
	overflow: auto;
    background: #fff;
}
.canvasBlk{
	width: 50%;
	margin: 0 auto;
}
.surveyBlk .Blk-iframe >iframe {
	width: 800px;
	height: 420px;
	display: flex;
	justify-content: center;
	border-width: 0px;
    border-style: none;
    border-color: initial;
	border-image: none;
	margin: 0 auto;
}
.ext-iframe{
	width:100%; 
	height:700px;
}

/* 評價 */
.surveyBlk .form-item.esg-review{
	background: var(--esg-cositive2);
}
.surveyBlk .form-item.esg-review .col-5{
	background: var(--esg-cositive2);
}
.surveyBlk .form-item.esg-review .title{
	background: var(--esg-cositive2);
}
.surveyBlk .form-item .col-100 .item.title{
	font-size: 1.125rem;
	font-weight: 500;
	/* color: var(--esg-green-h-100); */
	color: #000;
	line-height: 2rem;
	width: 100%;
	padding: 10px 10px;
	text-align: left;
	display: initial;
	border-right: 0px solid #ccc;
}
.surveyBlk .form-item.esg-review.collapse:not(.show){
	display: none;
}
.surveyBlk .form-item.esg-review:hover .col-5{
	background: var(--esg-cositive);
} 
.surveyBlk .form-item.esg-review .col-5 h5{
	width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    padding: 1.25rem 1rem;
    font-weight: 400;
    color: #000;
    line-height: 1.5;
	font-size: 1.025rem;
	transition: all .5s;
	font-weight: 400;
}
.surveyBlk .form-item.esg-review:hover .col-5 h5{
    color: var(--esg-green-h-100);
	font-weight: 500;
}
.surveyBlk .form-item.esg-review:hover .inline:has(.title) .item{
	background-color: #fbfbfb;
} 


/* total */
.form-total{
	width: 100%;
	margin: 3rem 0 3rem;
	/* background-color: var(--esg-cositive); */
	background-color: #f6f6f6;
}
.form-total .wrapper{
	padding: 0rem;
	max-width: 400px;
}
.form-total .col-100{
	justify-content: space-between;
}
.form-total .col-100>div{
	display: flex;
	align-items: center;
	padding: 1.5rem;
	justify-content: center;
	line-height: 1;
	width: 20%;
	
} 
.form-total .col-100>div:first-child{
	width: 79.75%;
}
.form-total .col-100>div:last-child{
	/* width: 20%; */
	border-left: 3px solid #fbfbfb;
	font-size: 1.25rem;
	font-weight: 900;
}
.form-total-score .col-100>div{
	border-left: 3px solid #fbfbfb;
	width: 100%;
	font-size: 1.25rem;
    font-weight: 900;
}
.form-total-score .col-100>div:first-child{
	width: 100%;
	border-left: 0px solid #fbfbfb;
}
.form-total-score .col-100>div:last-child{
	/* width: 20%; */
	border-left: 3px solid #fbfbfb;
	font-size: 1.25rem;
	font-weight: 900;
}

.form-total .title{
	font-size: 1.25rem;
    font-weight: 600;
    /* color: var(--esg-green-h-100); */
}

/* radio變形 */
.subcheck {
    display: flex;
    width: 100%;
    /* max-width: 800px; */
}
.subcheck .subcheck-item {
	margin: .5rem .5rem;
	color: #666;
	background-color: #f6f6f6;
	width: 100%;
	border-radius: 3px;
}
.subcheck .subcheck-item label {
	padding: 0;
	margin: 0;
	cursor: pointer;
	width: 100%;
}
.subcheck .subcheck-item input[type=radio] {
	display: none;
}
.subcheck .subcheck-item input[type=radio]+span {
	display: inline-block;
	color: #444;
	user-select: none;
	line-height: 30px;
	padding: 5px 15px;
	margin: 0;
	width: 100%;
	text-align: center;
	border-radius: 3px;
}
.subcheck .subcheck-item:hover,
.subcheck .subcheck-item input[type=radio]:checked+span {
	/* color: #fff; */
	background-color: var(--esg-green-10);
	/* background-color: #00b1ca; */
}
.subcheck.disabled .subcheck-item:hover{
	background-color: #f6f6f6;
}
@media (max-width: 768px) {
	.subcheck {
		margin: 0 auto 10px auto;
	}
}


/* 按鈕bar */
.send {
	text-align: center;
	margin-top: 40px;
	border-top: 1px solid #eee;
	padding: 3rem 0 1rem;
}
/* .btnBlk.send{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
} */
body:has(.member) .btnBlk.send, body:has(.member-survey) .btnBlk.send{
	width: calc(100% - 360px);
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 1;
	transition: all .5s;
	box-shadow: 0px 2px 10px rgba(0,0,0,.15);
	background-color: rgb(251 251 251 / 98%);
	border-top: 0px solid #eee;
	padding: 1.25rem 0;
	margin-top: 40px;
	z-index: 3;
}
body:has(.member) .btnBlk.send.sticky, body:has(.member-survey) .btnBlk.send.sticky{
	bottom: 54px;
	box-shadow: 0px 2px 10px rgba(0,0,0,.0);
	background-color: transparent;
	padding: 3rem 0 5rem;
}
@media (max-width: 1320px) {
	body:has(.member) .btnBlk.send, body:has(.member-survey) .btnBlk.send{
		width: 75%;
	}
}
@media (max-width: 1200px) {

	body:has(.member) .btnBlk.send.active, body:has(.member-survey) .btnBlk.send.active{
		width: 75%;
	}
	body:has(.member) .btnBlk.send, body:has(.member-survey) .btnBlk.send{
		width: 100%;
	}

}
@media (max-width: 768px) {
	body:has(.member) .btnBlk.send.active, body:has(.member-survey) .btnBlk.send.active{
		width: 65%;
	}
}


/* 問卷說明 */
.Blk-illustrate{
	margin:0rem 0 2rem;
	width: 100%;
	padding: 1.5rem 2rem;
    border: 1px solid #eee;
	border-radius: 10px;
	background-color: rgba(255,255,255,.75);
}

.Blk-illustrate p{
	margin: 0;
	line-height: 2;
}
.Blk-illustrate strong{
	font-weight: 600;
	margin: 0 .25rem;
	color: var(--esg-green-h-100);
}
/* 問卷年分 */
.Blk-yeartag{
	display: flex;
	justify-content: flex-end;
	max-width: var(--maxwidth);
	width: 100%;
	margin: 0 auto;
	padding: 0 var(--padding-y) ;
}
.Blk-yeartag>ul{
	display: flex;
	list-style-type: none;
	align-items: center;
}
.Blk-yeartag>ul>li{
	padding: 0 0 0 .5rem;
	font-size: 1.025rem;
}
.Blk-yeartag>ul>li>a{
	display: flex;
	/* background-color:  var(--esg-green-10); */
	background-color:  rgba(255,255,255,.8);
	color: #444;
	padding: 0 .75rem;
	line-height: 2;
	border-radius: 2rem;
	/* box-shadow: var(--textshadow-03-2); */
	transition: border .5s;
}

.Blk-yeartag>ul>li.active>a,
.Blk-yeartag>ul>li>a:hover{
	/* color: var(--esg-green-h-100); */
	color: #fff;
    background: var(--esg-green-h-70);
}
.Blk-filter>ul>li>a{
	border: 1px solid #fff;
}
.Blk-filter>ul>li.active>a,
.Blk-filter>ul>li>a:hover{
	color: var(--esg-green-h-70);
	background: #fff;
	border: 1px solid var(--esg-green-h-70);
	font-weight: 600;
}

/* 題組標題 */
.surveyBlk .Blk {
	margin-bottom: 30px;
	box-shadow: var(--textshadow-03-2);
	transition: all .5s;
}
.surveyBlk .Blk:hover {
	box-shadow: var(--textshadow-03);
}
.surveyBlk .Blk button {
	background-color: initial;
	padding: 0;	
	/* border: #ccc 1px dotted; */
	border-bottom: none;
	width: 100%;
	text-align: left;
	padding:0 20px 0 0;
	background-color: var(--esg-green-h-70);
}

.surveyBlk .Blk button:hover,
.surveyBlk .Blk:hover .collapsed {
	background-color: var(--esg-green-h-80);
	color: #fff;
}

.surveyBlk h3 {
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}

.surveyBlk .Blk button h3{
	display: flex;
	position: relative;
	padding: 0 0 0 1rem;
}
.surveyBlk .Blk button h3 p{
	font-size: 1.25rem;
	font-weight: 500;
	color: #fff;
	margin: 0;
	line-height: 1.5;
	width: calc(100% - 65px);
}
.surveyBlk .Blk button h3 span.tag{
	width: 50px;
    display: block;
	text-align: center;
	font-weight: 700;
	color: #fff;
	font-size: 1.25rem;
	line-height: 1.5;
	margin-left:-5px;
}
.surveyBlk .Blk button h3 span.title-p{
	font-size: 1rem;
	font-weight: 300;
	color: #fff;
	opacity: .9;	
}
.surveyBlk .Blk button h3::after {
	content: '\f0d7';
	font-family: 'Font Awesome 6 Free';
	display: inline-block;
	transition: all 0.3s;
	position: absolute;
	right: 0;
	transform: rotate(0deg);
	transition: all .5s;
	top: 6px;
	font-size: 1rem;
}
.surveyBlk .Blk:has(.collapse.show) button h3::after {
	transform: rotate(180deg);
}

/* 問券說明 */
.Blk-form .no-information{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 150px;
	background-color: #fff;
}
.Blk-form .no-information:hover{
	background-color: transparent;
}
.Blk-form .no-information>p{
	font-size: 1.125rem;
	color: var(--esg-green-100);
}

/*  */
.ui-datepicker th {
	background-color: initial;
}
.ui-datepicker td {
	min-width: initial;
}
.x-surface {
	margin: 0 auto;
}

/* 錨點 */
a.anchor-point{
	color: #444;
	font-weight: 600;
}
a.anchor-point:hover{
	color: var(--esg-red);
	text-decoration: underline;
}
a.anchor-point>span{
	font-weight: 600;
	color: var(--esg-red);
}

/* form表單 資料類表單ex:供應商基本資料 */

.Blk-form{
    width: 100%;
}
.Blk-form .table_down{
	text-decoration: underline;
	color: var(--esg-blue);
}
.Blk-form .form{
	/* width: 80%; */
	margin: 0rem auto 2rem;
}
.Blk-form .form-item{
	display: flex;
	border-left: 1px solid #ddd;;
	border-right: 1px solid #ddd;;
	/* padding: 1.25rem 2rem; */
	border-bottom: 1px solid #ddd;
}
.Blk-form .form-item .col-1x{
	width: calc(100% / 4);
}
.Blk-form .form-item .col-3x{
	width: calc(100% / 4 * 3);
	display: flex;
	align-items: center;
}
.Blk-form .form-item .col-3x:has(.form-check){
	flex-wrap: wrap;
}
.Blk-form .form .form-item>div{
	padding: .75rem;
}
.Blk-form .form-item .col-1x{
    border-right: #ccc 1px dotted;
    background-color: #fbfbfb;
	font-weight: 600;
}

.Blk-form .form-item input[type="text"],
.Blk-form .form-item input[type="number"],
.Blk-form .form-item input[type="date"]{
	padding: 0 15px;
    height: 2.5rem;
   /* background-color: #fff;
    color: #666;*/
    font-size: 1rem;
    line-height: 2.5rem;
}

input[type="date"]::-webkit-datetime-edit-text {
	padding: 0 0.25rem;
	color: #ccc;
}

.Blk-form .form-item .col-form-label{
	font-weight: 500;
	font-size: 1.125rem;
}
.Blk-form .form-item .form-select{
	height: 2.5rem;
	line-height: 2.5rem;
}

.Blk-form .form-item.col-rowspan>.col-1x{
	width: calc(100% / 8);
	padding: 0.75rem 1rem;
	display: flex;
	align-items: center;
}
.Blk-form .form-item.col-rowspan>.col-3x{
	width: calc(100% / 8 * 7);
	display: flex;
	flex-flow: column;
}
.Blk-form .form-item.col-rowspan>div{
	padding: 0;
}
.Blk-form .form-item.col-rowspan>.col-3x .form-item{
	border-left: 0px solid #ddd;
    border-right: 0px solid #ddd;
	border-bottom: 1px solid #ddd;
	width: 100%;
}
.Blk-form .form-item.col-rowspan>.col-3x .form-item:first-child {
	border-top: 0px solid #ddd;
}
.Blk-form .form-item.col-rowspan>.col-3x .form-item:last-child {
	border-bottom: 0px solid #ddd;
}
.Blk-form .form-item.col-rowspan>.col-3x .form-item .col-1x{
	width: calc(100% / 7);
}
.Blk-form .form-item.col-rowspan>.col-3x .form-item .col-3x{
	width: calc(100% / 7 * 6);
}

/* Blk-form table */
.Blk-form .th, .Blk-form th {
    background-color: var(--esg-green-h-20);
	color: #000;
	border-bottom: 1px solid #dddddd;
}
.Blk-form .tab-content .table .tr .th:first-child {
    border-left: 1px solid #c3c3c3;
}
.Blk-form .tab-content .table .tr .th{
	border-right: 1px solid #c3c3c3;
}

/* Blk-form table toolbar */
.Blk-form .toolbar{
	padding: .65rem .5rem;
	background-color: var(--esg-green-h-50);
	display: flex;
	justify-content: flex-end;
}
.Blk-form .toolbar + .tab-content{
	margin: 0;
}
.Blk-form .toolbar + .table-calculate table thead th{
	border-right: 1px solid #c3c3c3;
    background-color: var(--esg-green-h-20);
    color: #000;
}
.Blk-form .toolbar + .table-calculate table thead th:first-child{
	border-left: 1px solid #c3c3c3;
}
.Blk-form .toolbar>.button{
	background-color: #fff;
	color: var(--esg-green-h-80);
	padding: 0 .3rem;
	line-height: 1.8;
	font-size: .875rem;
	border-radius: 3px;
	margin: 0  0 0 .5rem;
}
.Blk-form .toolbar>.button:hover{
	background-color: var(--esg-green-h-80);
	color: #fff;
}
.Blk-form .Blk .table .btn-group{
	padding: 0rem;
	flex-wrap: wrap;
}

.Blk-form .Blk .table .btn-group>button {
    border-bottom: none;
    width: auto;
    text-align: center;
    padding: 0 .3rem;
	background-color: #fff;
	color: var(--esg-green-100);
	border: 1px solid var(--esg-green-80);
	margin: 0 .25rem;
	font-size: .875rem;
	line-height: 1.7;
	border-radius: 3px;
}
.Blk-form .Blk .table .btn-group [class*="fa"]:before{
	font-size: .875rem;
}
.Blk-form .Blk .table .btn-group>button.button-full{
	background-color: var(--esg-green-h-70);
	color: #fff;
}
.Blk-form .Blk .table .btn-group>button:hover{
	background-color: var(--esg-green-h-100);
	border: 1px solid var(--esg-green-h-100);
	color: #fff;
}
.Blk-form:has(.toolbar) .table .th{
	/* border-top: 0px solid var(--esg-green-100); */
}
.table-btn-group{
	width: 150px;
}

/* Blk-form table 合併儲存格 */
.tab-content .table:has(.rowspanBlk) .th, 
.tab-content .table:has(.rowspanBlk) .td{
	padding: 0;
}
.tab-content .table .rowspanBlk{
	padding: 0;
}
.tab-content .table .rowspanBlk>div{
	line-height: 2.5;
}
.tab-content .table .rowspanBlk .rowspan>*{
	line-height: 2.8;
}
.tab-content .table .rowspanBlk>div{
	border-bottom: 1px solid #ddd;
}
.tab-content .table .rowspanBlk>div:last-child{
	border-bottom: 0px solid #ddd;
}
.tab-content .table .rowspanBlk .rowspan{
	display: flex;
}
.tab-content .table .rowspanBlk .rowspan>*{
	display: block;
	width: 100%;
}
.tab-content .table .rowspanBlk .rowspan>*{
	border-right: 1px solid #ddd;
}
.tab-content .table .rowspanBlk .rowspan>*:last-child{
	border-right: 0px solid #ddd;
}

/* checkbox */
.Blk-form .form-item .form-check{
	display: flex;
	align-items: center;
    min-height: 40px;
    padding: 0 5px;
	margin-bottom: 0;
}
.Blk-form .form-item .form-check .form-check-label{
	display: flex;
	align-items: center;
}
.form-check-title{
	min-width: 45px;
}
@media (max-width:1200px) {
	.Blk-form .form-item .col-1x{
		width: 40%;
	}
	.Blk-form .form-item .col-3x{
		width: 60%;
	}
	.Blk-form .form-item.col-rowspan>.col-1x{
		width: 20%;
	}
	.Blk-form .form-item.col-rowspan>.col-3x{
		width: 80%;
	}
	.Blk-form .form-item.col-rowspan>.col-3x .form-item .col-1x {
		width: calc(100% / 4);
	}
	.Blk-form .form-item.col-rowspan>.col-3x .form-item .col-3x {
		width: calc(100% / 4 * 3);
	}
}
@media (max-width:991px) {
	.Blk-form .form-item .col-form-label{
		padding:0;
	}
	.Blk-form .form-control {
		margin-bottom: 0px;
	}
	.Blk-form .form-item .col-1x,.Blk-form .form-item .col-3x{
		width: 100%;
	}
	.Blk-form .form-item .col-1x{
		border-right: #ccc 0px dotted;
		border-bottom: #ccc 1px dotted;
		padding: .25rem 1rem 0;
	}
	.Blk-form .form-item.col-rowspan>.col-1x{
		padding: 0.75rem .75rem;
		width: 100%;
	}
	.Blk-form .form-item.col-rowspan>.col-3x{
		width: 100%;
	}
	.Blk-form .form-item.col-rowspan>.col-3x .form-item .col-1x{
		width: calc(100% / 3);
		border-right: #ccc 1px dotted;
		border-bottom: #ccc 0px dotted;
	}
	.Blk-form .form-item.col-rowspan>.col-3x .form-item .col-3x{
		width: calc(100% / 3 * 2);
	}
}
@media (max-width:768px) {

}


/* Dashboard */
.dashboardBlk{
	display: flex;
	flex-wrap: wrap;
}
.dashboardBlk>*{
	width: calc(100% / 3);
	padding: 1rem 1rem 1.5rem;
	display: block;
	color: #444;
}

.dashboardBlk>a:hover{
	color: #222;
}
.dashboardBlk .dashboard{
	width: 100%;
	height: 100%;
	border-radius: 20px;
	border: 1px solid #eee;
	background-color: #fff;
	overflow: hidden;
	opacity: .8;
}
.dashboardBlk .dashboard.done{
	opacity: 1;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05);
	max-width: 400px;
    margin: 0 auto;
	
}
.dashboardBlk>*:has(.done){
	order: -1;
}
.dashboardBlk>*:hover .dashboard.done{
	/* border: 1px solid #ddd; */
	box-shadow: var(--textshadow-02);
	transition: all .5s;
}
.dashboard-title{
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #fbfbfb;
	/* border-bottom: 1px solid #eee; */
	padding: 1.5rem 30px 1rem;
}
.dashboard-title .title{
	font-size: 2rem;
	font-weight: 600;
	display: flex;
	align-items: center;
	line-height: 1;
	justify-content: space-between;
	width: 100%;
	position: relative;
}

.dashboard-title .title span.year{
	font-size: .875rem;
	line-height:1.8;
	color: #fff;
	display: flex;
	font-weight: 400;
	background-color: var(--esg-green-80);
	padding: 0 .5rem;
	border-radius: 30px;
	margin: 0 0 2px;
}
.dashboard-title .title h3{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	width: 100%;
}
.dashboard-title .title span.h3{
	font-size: 1.875rem;
	line-height: 1;
	font-weight: 600;
	display: block;
	color: #333;
}

/* dashboard card icon */
/* .dashboard-title .title::before,
.dashboard-title .title::after{
	content: '';
	display: flex;
	width: 45px;
	height: 45px;
	background: #ddd;
	border-radius: 100%;
	color: #fff;
	position: absolute;
	right: 0;
	top: 2px;
	display: none;
}
.dashboard-title .title::before{
	transition: all .5s;
}
.dashboard-title .title::after{
	background: url(../images/icon/icon-power.svg) center no-repeat;
	background-size: 20px auto;
}
.dashboardBlk>a:hover .dashboard-title .title h3{
	color: #222;
}
.dashboardBlk>*:nth-child(2) .dashboard-title .title::after{
	background: url(../images/icon/icon-co2.svg) center no-repeat;
	background-size: 26px auto;
}
.dashboardBlk>*:nth-child(3) .dashboard-title .title::after{
	background: url(../images/icon/icon-water.svg) center no-repeat;
	background-size: 13px auto;
}

.dashboardBlk>*:nth-child(4) .dashboard-title .title::after{
	background: url(../images/icon/icon-recycle.svg) center no-repeat;
	background-size: 20px auto;
}

.dashboardBlk>*:nth-child(5) .dashboard-title .title::after{
	background: url(../images/icon/icon-file.svg) center no-repeat;
	background-size: 15px auto;
}
.dashboardBlk>*:nth-child(6) .dashboard-title .title::after{
	background: url(../images/icon/icon-play.svg) center no-repeat;
	background-size: 12px auto;
} */
/* dashboard card link */
/* .dashboard-link>*{
	padding: 1.5rem 30px;
	text-align: center;
	display: block;
	width: 100%;
	font-size: 1.025rem;
	color: #444;
}
.dashboard-link>a:hover{
	color: #000;
	text-decoration: underline;
}
.dashboard:has(.dashboard-link)>ul{
	padding: 30px 30px 0;
	height: 210px;
} */

.dashboardBlk .dashboard>ul{
	padding: 30px 30px;
	min-height: 210px;
}
.dashboardBlk .dashboard>ul>li{
	padding: 10px 5px;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px dotted #eee;
}
.dashboardBlk .dashboard>ul>li:first-child{
	border-top: 1px dotted #eee;
}
.dashboardBlk .dashboard>ul>li>span{
	font-weight: 400;
	color: #666;
	font-size: 1rem;
}
.dashboardBlk .dashboard>ul>li>span:first-child{
	font-weight: 400;
	font-size: 1rem;
}
.dashboardBlk .dashboard>ul>li>span strong{
	font-weight: 600;
	font-size: 1.15rem;
}

/* dashboard 不同狀態 */
/* .dashboard.done .dashboard-title .title::before{
	background: var(--done);
}
.dashboard.undone .dashboard-title .title::before{
	background: var(--undone);
}
.dashboard.remind .dashboard-title .title::before{
	background: var(--remind);
}

.dashboardBlk .dashboard.done>ul>li>span:last-child,
.dashboard.done .dashboard-link>*{
	color: var(--done);
}
.dashboardBlk .dashboard.undone>ul>li>span:last-child,
.dashboard.undone .dashboard-link>*{
	color: var(--undone);
}
.dashboardBlk .dashboard.remind>ul>li>span:last-child,
.dashboard.remind .dashboard-link>*{
	color: var(--remind);
} */

@media (max-width:1380px) {
	.dashboard-title {
		padding: 1.25rem 15px;
	}
	.dashboardBlk .dashboard>ul {
		padding: 15px 15px;
		min-height: 215px;
	}
	.dashboardBlk>* {
		padding: 1rem .7rem;
	}
	.dashboardBlk .dashboard>ul>li{
		padding: .8rem 5px;
	}
}
@media (max-width:1280px) {

	.dashboardBlk>*{
		width: calc(100% / 2);
	}
	.dashboard-title{
		padding: 1.25rem 20px;
	}
	.dashboardBlk .dashboard>ul {
		padding: 20px 20px;
	}
}
@media (max-width:576px) {

	.dashboardBlk>*{
		width: calc(100% / 1);
		max-width: 400px;
		margin: 0 auto;
	}

}

/* 待辦清單 */
.listBlk{
	margin: -1.5rem 0 0;
}
.listBlk .table{
	box-shadow: var(--textshadow-03-2);
	border-radius: 5px;
    overflow: hidden;
}
.listBlk .table:hover{
	box-shadow: var(--textshadow-03);
}
.listBlk-title{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 0 1rem;
}
.listBlk-title .tab-text-title{
	margin: 0;
	font-size: 1.5rem;
	padding: 0 .3rem;
}
.listBlk-title .tab-text-title2{
	margin: 0;
	font-size: 1rem;
	color: #333;
	padding: 0 .5rem;
	font-weight: 400;
}
.listBlk-title .tab-text-title2 span{
	padding: 0 .25rem;
	font-weight: 600;
}
.listBlk-title .tab-text-title2 span:first-child{
	color: var(--done);
}

.listBlk-title .select{
	width: 20%;
}
.listBlk-title .select select.form-control{
	border-radius: 30px;
	border: 1px solid #f7f7f7;
	box-shadow: var(--textshadow-03-2);
	padding: 0 15px 0 20px;
	background-position: right 0.85rem center;
	font-weight: 400;
}
.listBlk .w-20{
	width: 20%;
}
.listBlk .w-10{
	width: 12%;
}
.list-tab-do{
	position: relative;
}
.list-tab-do::after{
	content: '';
	position: absolute;
	right: 10px;
	top: 10px;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	background-color: var(--esg-red);
	z-index: 2;
}

.listBlk .th {
    letter-spacing: 0;
	border-bottom: 0px solid var(--esg-green-h-100);
	border-right: 1px solid  var(--esg-green-80);
}
.listBlk .th:last-child{
	border-right: 0px solid  var(--esg-green-80);
}
.listBlk .td {
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
	padding: .8rem .5rem;
}
.listBlk .tr:last-child .td{
	border-bottom: 0px solid #eee;
}
.listBlk .tr .td:last-child{
	border-right: 0px solid #eee;
}
.listBlk .tr {
	background-color: #fff;
	transition: all .5s;
}
.listBlk .tr:hover .td, .listBlk .tr:nth-child(odd):hover .td{
    background-color: var(--esg-cositive);
}

/* 通知列表 */
.notify-title{
	display: flex;
	align-items: center;
}
.notify-title>.state-tag{
	background-color: #fff;
	color: var(--esg-red);
	box-shadow: var(--textshadow-03-2);
	margin: 0 .35rem 0 0;
	line-height: 1.3rem;
	width: 50px;
	border: 1px solid #f7f7f7;
}
.notify-title>a{
	display: block;
	width: 100%;
	text-align: left;
	line-height: 1;
}
/* tag */
.state-tag,.table>:not(caption)>*>.state-tag{
	padding: 0rem ;
	font-size: .8rem;
	line-height: 1.6rem;
	margin: 0 auto;
	border: 0px solid #eee;
	border-radius: 30px;
	display: inline-block;
    width: auto;
    text-align: center;
    padding: 0 0.5rem;
    min-width: 55px;
}
.state-tag{
	color: #333;
}
.tate-tag-member{
	width: auto;
	color: #333;
	font-size: 1rem;
	padding: 0 15px;
	display: flex;
    align-items: center;
}
.state-tag.deadline{
	color: #bbb;
	background-color:#eee;
}
.state-tag.done{
	color: #fff;
	background-color: var(--done);
}
.state-tag.undone{
	color: #333;
	background-color:var(--esg-green-10);
}
.state-tag.common{
	color: #fff;
	background-color:var(--esg-green-80);
}
.state-tag.remind{
	color: #000;
	background-color: var(--remind);
}
.state-tag.remind:hover,
.state-tag.undone:hover,
.state-tag.common:hover{
	color: #fff;
	background-color: var(--esg-green-h-80);
	text-decoration: none;
}
.listBlk .tr:hover .state-tag.remind,
.listBlk .tr:hover .state-tag.undone,
.listBlk .tr:hover .state-tag.common
{ 
	box-shadow: var(--textshadow-03);
}
.state-tag.remind:hover::before,.state-tag.undone:hover::before{
	color: #fff;
}
.tate-tag-member.done{
	color: var(--done);
	background-color: rgba(0,0,0,0);
}
.tate-tag-member.undone,.tate-tag-member.undone:hover{
	color: var(--undone);
	background-color: rgba(0,0,0,0);
}
.tate-tag-member::before{
	display: block;
	font-family: FontAwesome;
	font-size: 1rem;
	float: left;
	margin: 1px 3px 0 0;
}
.tate-tag-member.done::before{
	content: '\f00c';
	color: var(--done);
}
.tate-tag-member.undone::before{
	content: '\f06a';
	color: var(--undone);
}
@media (max-width: 1280px) {
	.list-tab-do::after{
		right: 2px;
	}
}

/* 通知 modal */
.activity-list>ul{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
}
.activity-list .table .td.activity-title{
	position: relative;
	padding: 1rem;
	color: #aaa;
}
.activity-list .table .activity-title>.title{
	padding: 0;
	font-weight: 500;
	line-height: 1.75;
}
/* .activity-list .table .activity-title>.activity-open{
	display: block;
    border-radius: 20px;
    padding: 0 0.5rem;
    font-size: .725rem;
    line-height: 1.5;
    margin: 0 0.5rem;
	color: #666;
    background: var(--esg-green-h-10);
}
.activity-list .table .td.activity-title .activity-info{
	margin: 0 0;
	background-color: var(--esg-cositive);
	padding: .5rem 1rem;
	border-radius: 10px;
} */

.modal-dialog.modal-activity {
    width: 50%;
    margin: 1.75rem auto;
    max-width: 1200px;
}
.modal-dialog.modal-activity .modal-body{
	padding: 1.5rem 1.5rem 0.5rem;
}

.modal-dialog.modal-activity .modal-body .img{
	border-radius: 5px;
	overflow: hidden;
}
.modal-dialog.modal-activity .modal-content{
    box-shadow: 5px 5px 25px rgba(0, 0, 0, 0.3);
    border-radius: 0.5rem;
}
.modal-dialog.modal-activity .modal-header{
    padding: .5rem 1rem;
}
.modal-dialog.modal-activity .Blk-form .form {
	margin: 1rem auto;
	border-top: 1px #ddd dotted;
}
.modal-dialog.modal-activity .modal-body.Blk-form:has(img) .form{
	border-top: 0px #ddd dotted;
}
.modal-dialog.modal-activity .Blk-form .form-item{
    border-left: 0px solid #ddd;
	border-right: 0px solid #ddd;
	border-bottom: 1px #ddd dotted;
}

.modal-dialog.modal-activity .Blk-form .form .form-item>div{
	padding: 1rem;
}
.modal-dialog.modal-activity .Blk-form .form .form-item>div h5{
	font-size: 1.125rem;
	font-weight: 600;
}
.modal-dialog.modal-activity .Blk-form .form .form-item>div p{
	line-height: 1.75;
	margin: 0;
	letter-spacing: 0px;
}
.modal-dialog.modal-activity .Blk-form .form-item .col-1x{
    border-right: #ccc 0px dotted;
	background-color: transparent;
	font-weight: 400;
	font-size: .875rem;
	border-bottom: #ccc 0px dotted;
	color: #444;
}
.modal-dialog.modal-activity .Blk-form .form-item .col-3x{
	letter-spacing: 1px;
}
.modal-dialog.modal-activity .Blk-form .form-item .col-3x .inline{
	display: flex;
}
.modal-dialog.modal-activity .modal-footer.btnBlk{
    padding: 0px 0 30px 0;
}
.modal-dialog.modal-activity .modal-footer.btnBlk p{
	color: var(--esg-red);
}
@media (max-width: 1320px) {
	.modal-dialog.modal-activity {
		width: 70%;
	}
}
@media (max-width: 991px) {
	.modal-dialog.modal-activity {
		width: 80%;
	}
	.modal-dialog.modal-activity .Blk-form .form-item .col-1x{
		width: 20%;
	}
	.modal-dialog.modal-activity .Blk-form .form-item .col-3x{
		width: 80%;
	}
}

/* 通知列表 */
.activity-list{
    margin: 0 0 0;
}
.activity-list .listBlk-title{
	margin:0 0 2rem ;
}
.activity-list .activity{
	display: flex;
	background-color: #fff;
	box-shadow: var(--textshadow-03-2);
	border-radius: 30px;
	overflow: hidden;
	margin:0 0 1rem;
	padding: 0 1rem;
	align-items: center;
	border: 1px solid #f6f6f6;
}
/* .activity-list .activity:has(.state-tag){
	box-shadow: var(--textshadow-03-2);
} */
.activity-list .activity:hover{
	background-color: var(--esg-cositive2);
	box-shadow: var(--textshadow-03);
}
.activity-list .activity.first{
	background-color: transparent;
	box-shadow: 0 0 0 rgba(0,0,0,0);
	margin: 0 0 .5rem;
}
.activity-list .activity>div{
	padding: 1rem 1rem;
}
.activity-list .activity .activity-day{
	width: 20%;
	text-align: center;
}
.activity-list .activity .activity-tag {
	width: 130px;
	text-align: center;
}
.activity-list .activity:hover .activity-tag .state-tag.common{
	box-shadow: var(--textshadow-03);
}
.activity-list .activity .activity-title{
	width: 100%;
	padding: 1rem 1.5rem;
}
.activity-list .activity .notify-title>.state-tag {
	color: #fff;
	background-color: var(--esg-green-100);
	/* background-color: var(--esg-red-80); */
	box-shadow: 0 0 0 rgba(0,0,0,0);
    margin: 0 0.35rem 0 0;
    line-height: 1.3rem;
    width: 50px;
    border: 0px solid #f7f7f7;
}
.activity-title a{
	color: var(--esg-green-h-100);
	font-weight: 500;
    line-height: 1.5;
}
.activity-title a:hover{
	color: #000;
	text-decoration: underline;
}

.activity-list ul>li{
	width: calc(100% / 3);
}
.activity-list ul{
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
}
.cardbox.activity-box{
	opacity: 1;
	padding: 30px 20px;
}
.cardbox.activity-box .cardimg{
	/* border-radius: 10px; */
	box-shadow: var(--textshadow-03-2);
}
.cardbox.activity-box:hover .cardimg img{
    height: 110%;
}
.cardbox.activity-box .cardtext{
	padding: 50px 0px 0px;
	box-shadow: var(--textshadow-03-2);
	/* border-radius: 0 0 15px 15px; */
	overflow: hidden;
}
.cardbox.activity-box .cardtext>*:not(a){
	padding: 0 15px;
}
.cardbox.activity-box .cardtext .title{
	font-weight: 600;
	margin: 0 0 .5rem;
}
.cardbox.activity-box:hover .cardtext .title{
	color: var(--esg-green-h-100);
}
.cardbox.activity-box .cardtext p{
	margin: 0;
	font-size: .875rem;
	line-height: 1.5;
	color: #777;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.cardbox.activity-box .cardtext .day{
	font-size: .875rem;
	color: #333;
	line-height: 1.2;
	margin: 1rem auto;
}
.cardbox.activity-box .cardtext a{
	border-top: 1px solid transparent;
	display: flex;
	width: 100%;
	justify-content: center;
	padding: .75rem 1rem .75rem;
	margin: 20px 0 0 ;
	color: var(--esg-green-h-100);
	background-color: #fbfbfb;
	/* background-color: var(--esg-cositive2); */
}
.cardbox.activity-box .cardtext a:hover{
	border-top: 1px solid #f4f4f4;
	color: var(--esg-red);
	background-color: #fbfbfb;
}

@media (max-width: 1380px) {
	.activity-list ul>li{
		width: calc(100% / 2);
	}
}
@media (max-width: 991px) {

}

/* 問券答題提示 */
.itemtipsBlk{
	/* position: relative; */
	display: flex;
	align-items: center;
	padding: 0 0 0 .75rem;
	height: 100%;
}
.itemtipsBlk a{
	color: var(--esg-green-80);
}
.itemtips{
	position: absolute;
	background: rgba(255,255,255,.95);
	/* border: 1px solid var(--esg-green-100); */
	border: 1px solid #ddd;
	padding: 1rem 1rem .75rem;
	box-shadow: 0px 5px 20px rgba(0,0,0,.2);
	bottom: 85%;
	left: 0vw;
	border-radius: 3px;
	z-index: 1;
	display: none;
	max-width: 600px;
}
.itemtips::before,.itemtips:after{
	display: block;
	width: 0;
	height: 0;
	content: "";
	position: absolute;
	left: 261px;
}
.itemtips::before{
    z-index: 2;
    bottom: -10px;
    border-style: solid;
    border-width: 12px  9.5px 0 9.5px;
    border-color: #fff transparent transparent transparent;
}

.itemtips:after {
    bottom: -11px;
    z-index: 1;
    border-style: solid;
    border-width: 11.5px 9.5px 0 9.5px;
    border-color: #ddd transparent transparent transparent;
}
.itemtips .scoring-point{
	white-space: nowrap;
}
.itemtips .scoring-point p {
    margin-bottom: .25rem;
}